/* CSS */

/* import font from google */
@import url('https://fonts.googleapis.com/css?family=Raleway&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');

/* #parent {
    width: 400px;
    height: 400px;
    background-color: red;
    margin: 100px auto;
}

#child {
    width: 200px;
    height: 200px;
    background-color: #888;
    position: fixed;
    /* relative by parent frame */
/* absolute by html/webpage frame */
/* right: 100px; 
} */

/* =============================
            HTML, Body 
   ============================= */
html,
body {
    height: 100%;
}

body {
    color: #212226;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Raleway", sans-serif;
}

p {
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 24px;
}

section {
    background: #fff;
    overflow: hidden;
}

/* =============================
            Preloader 
   ============================= */
#preloader {
    background-color: #fff;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 9999;
}

#status {
    background-image: url(../img/preloader/preloader.gif);
    background-repeat: no-repeat;
    width: 70px;
    height: 70px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -35px;
    margin-left: -35px;
}

/* =============================
                Home 
   ============================= */
#home {
    background: none;
    height: 100%;
}

#home-bg-video {
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1;
    background: url('../video/solo.jpg') no-repeat;
    background-size: cover;
}

#home-overlay {
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
}

#home-content {
    width: 100%;
    height: 100%;
    display: table;
}

#home-content-inner {
    display: table-cell;
    vertical-align: middle;
}

#home-heading h1 {
    color: #fff;
    font-size: 65px;
    font-weight: 100;
    text-transform: uppercase;
    margin: 0;
    display: inline-block;
}

#home-heading h1 span {
    color: #f4c613;
    font-weight: 700;
}

#home-text p {
    color: #fff;
    font-size: 17px;
    font-weight: 100;
    margin: 8px 0 30px 0;
}

/* ================================
            Buttons 
================================ */
#home-btn .btn-general {
    font-family: 'Raleway', sans-serif;
    border-radius: 28px;
    font-size: 13px;
    text-transform: uppercase;
    margin: 0 6px;
    padding: 12px 46px 12px 46px;
    -webkit-transition: all .5s;
    transition: all .5s;
}

#home-btn .btn-home {
    color: #fff;
    border: 1px solid #fff;
}

#home-btn .btn-home:hover,
#home-btn .btn-home:focus {
    color: #fff;
    background: #f4c613;
    border: 1px solid #f4c613;
}

#services-02-btn .btn-yellow {
    color: #fff;
    border: 1px solid #fff;
    background: #f4c613;
    border-radius: 28px;
    padding: 12px 46px 12px 46px;
}

#services-02-btn .btn-yellow:hover,
#services-02-btn .btn-yellow:focus {
    color: #fff;
    background: #212226;
    border: 1px solid #212226;
}

/* ================================
            Arrow Down 
================================ */
#arrow-down {
    position: absolute;
    left: 50%;
    bottom: 20px;
    color: #fff;
    font-size: 32px;
    width: 32px;
    height: 32px;
    text-align: center;
    margin-left: -16px;
    z-index: 1;
}

#arrow-down:hover,
#arrow-down:focus {
    color: #f4c613;
}

/* ================================
        Content Boxes 
================================ */
.content-box-lg {
    padding: 120px 0;
}

.content-box-md {
    padding: 100px 0;
}

.content-box-sm {
    padding: 90px;
}

/* ================================
        Vertical Heading 
================================ */
.vertical-heading h6 {
    color: #f4c613;
    font-weight: 500;
    text-transform: uppercase;
    word-spacing: 7px;
    display: inline-block;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: relative;
    top: 60px;
    left: -60px;
}

.vertical-heading h2 {
    margin: 0 0 0 20px;
}

.vertical-heading h2,
.horizontal-heading h2 {
    font-size: 42px;
    font-weight: 100;
    line-height: 50px;
}

.vertical-heading>h2>strong {
    font-weight: 900;
}

.horizontal-heading {
    margin-bottom: 80px;
}

.horizontal-heading h6 {
    font-size: 16px;
    color: #f4c613;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 10px;
}

.horizontal-heading h2 {
    margin: 0;
}

.horizontal-heading h2 strong {
    font-weight: 900;
}

/* ================================
            About Us 01
================================ */

#about-right p:first-child {
    margin-bottom: 30px;
}

#about-bottom {
    margin-top: 30px;
}

#about-bottom img {
    margin: 0 auto;
}

/* ================================
            About Us 02
================================ */
#about-02 {
    background-color: #f4f4f4;
}

.about-item {
    background: #fff;
    padding: 80px 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
}

.about-item i {
    font-size: 42px;
    margin: 0;
    margin-bottom: 25px;
}

.about-item h3 {
    font-size: 24px;
    margin-bottom: 15px;
}

.about-item hr {
    width: 45px;
    height: 3px;
    background: #f4c613;
    margin: 0 auto;
    border: none;
}

.about-item p {
    margin-top: 20px;
}

.about-item:hover {
    background-color: #f4c613;
}

.about-item:hover i,
.about-item:hover h3,
.about-item:hover p {
    color: #fff;
}

.about-item:hover hr {
    background-color: #fff;
}

.about-item:hover i {
    transform: translateY(-20px);
}

/* Smooth Transition */
.about-item,
.about-item i,
.about-item hr {
    transition: all 450ms ease-in-out;
}

/* ================================
                Team
=================================== */
#team-left .vertical-heading {
    min-height: 160px;
}

.team-member {
    margin: 8px;
    position: relative;
}

.team-member-overlay {
    background: rgba(33, 34, 38, .9);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    opacity: 0;
    transition: all 350ms linear;
}

.team-member-info {
    width: 100%;
    height: 100%;
    padding: 80px 0px;
}

.team-member-info h6 {
    color: #f4c613;
    font-size: 16px;
    margin: 0;
}

.team-member-info p {
    color: #fff;
}

.team-member:hover .team-member-overlay {
    opacity: 1;
}

/* ================================
        Team / Social Link
================================ */
ul.social-list {
    padding: 0;
    margin-top: 30px;
}

ul.social-list li {
    display: inline-block;
    padding: 0;
}

ul.social-list li a {
    border: 1px solid #fff;
    width: 35px;
    height: 35px;
    display: inline-block;
    line-height: 35px;
    color: #fff;
    border-radius: 50%;
    transition: all 400ms linear;
}

ul.social-list li:nth-child(1) a:hover {
    background: #3b5998;
    border: transparent;
}

ul.social-list li:nth-child(2) a:hover {
    background: #00aced;
    border: transparent;
}

ul.social-list li:nth-child(3) a:hover {
    background: #dd4b39;
    border: transparent;
}

/* ============================
            Slider
=============================== */

.owl-theme .owl-nav [class*=owl-] {
    color: #212226;
    font-size: 30px;
    margin: 5px;
    padding: 4px 7px;
    background: none;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: none;
}

/* ============================
            Skills
=============================== */
.skills {
    margin-bottom: 20px;
}

.skills h5 {
    line-height: 62px;
    margin: 0;
    font-weight: normal;
}

.skills .progress {
    height: 20px;
    border-radius: 0;
    background-color: #efefef;
    overflow: visible;
}

.skills .progress-bar {
    background-color: #f4c613;
    position: relative;
}

.skills .progress-bar span {
    font-size: 12px;
    font-weight: 100;
    font-family: "Open Sans", sans-serif;
    background: #212226;
    padding: 3px;
    position: absolute;
    left: 97%;
    top: -40px;
}

.skills .progress-bar span::before {
    content: "";
    border-top: 8px solid #212226;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    position: absolute;
    bottom: -8px;
    left: 23%;
}

/* ============================
           Statements
=============================== */
#statement {
    background: url(../img/tech/tech-quote.jpg) no-repeat fixed center;
    background-size: cover;
}

#statement .content-box-lg {
    background: rgba(0, 0, 0, 0.3);
}

#tech-statement h3 {
    color: #fff;
    font-size: 28px;
    line-height: 45px;
}

#tech-statement p {
    font-size: 14px;
    color: #f4c613;
    font-family: 'Raleway', sans-serif;
    margin-top: 8px;
}

/* ============================
           Statements
=============================== */
#services {
    padding-bottom: 20px;
}

#services-01 img {
    margin: 30px 0;
}

.service {
    margin: 30px 0;
}

.service .icon {
    font-size: 38px;
    margin: 0;
    transition: all 350ms linear;
}

.service:hover .icon {
    color: #f4c613;
    transform: translateX(-20px);
}

.service h5 {
    font-size: 12px;
    text-transform: uppercase;
    color: #f4c613;
    margin: 0 0 6px 0;
}

.service:hover h5 {
    color: #212226;
}

.service h4 {
    font-size: 24px;
    margin: 0 0 8px 0;
}

/* ================================
    Service 02 (Responsive Tabs)
================================ */
#services-02 {
    background: #f4f4f4;
}

#service-tabs ul {
    margin-bottom: 80px;
}

#service-tabs ul li {
    padding: 5px 30px;
}

#service-tabs ul li a {
    font-size: 13px;
    color: #212226;
    padding: 0;
    font-weight: 400;
    font-family: "Raleway", sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}

#service-tabs ul li.r-tabs-state-active a {
    color: #f4c613;
    font-weight: 700;
    border-bottom: 3px solid #f4c613;
    padding-bottom: 3px;
    transition: border-color 800ms linear;

}

#service-tabs ul li a:hover {
    border-bottom: 3px solid #f4c613;
    transition: border-color 400ms linear;
}

.service-tab .col-md-6 {
    padding: 0;
}

.service-tab img {
    width: 100%;
    margin: 0 auto;
}

.service-tab .tab-bg {
    background: #fff;
    padding: 59px 30px;
    min-height: 469px;
}

.service-tab h2 {
    color: #bbb;
    font-weight: 100;
    margin-bottom: 20px;
}

.service-tab h3 {
    font-size: 32px;
    margin-bottom: 30px;
}

.service-tab p {
    line-height: 24px;
    margin-bottom: 30px;
}

/* ================================
                Team
=================================== */
#portofolio .vertical-heading {
    margin-bottom: 50px;
}

.row>.no-gutters [class*=col-] {
    padding: 0;
}

/* ================================
            Testimonials
=================================== */
#testimonials {
    padding: 45px;
    overflow: visible;
}

#testimonials .vertical-heading {
    padding: 80px 0;
    margin-bottom: 50px;
}

#testimonial-slider {
    background: #f4c613;
    top: -120px;

}

.testimonial .row {
    margin-bottom: 25px;
}

.testimonial {
    padding: 20px 45px 0 45px;
    color: #fff;
}

.testimonial h3 {
    font-size: 32px;
    line-height: 35px;
}

.testimonial .star {
    font-size: 20px;
    margin: 20px 0 10px 0;
}

.testimonial p {
    line-height: normal;
    margin: 0;
    margin-top: 5px;
    margin-bottom: 20px;
}

.author .author-name-des {
    width: 106px;
    margin-top: 25px;
    text-align: left;
}

.author .author-name-des p {
    margin: 0;
}

/* ==============================
            Pricing
=================================*/
#pricing {
    background: #f4f4f4;
}

.pricing-table {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    padding: 32px 21px;
    transition: all 400ms linear;
}

.pricing-table:hover {
    background: #f4c613;
}

.pricing-table .type h4 {
    color: #f4c613;
    font-size: 24px;
    margin-bottom: 25px;
}

.pricing-table .price {
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    padding: 24px 0;
}

.pricing-table .price h2 {
    font-family: "Open Sans", sans-serif;
    font-size: 42px;
    font-weight: 100;
    margin: 0 0 0 24px;
    position: relative;
}

.pricing-table .price h2 span {
    font-family: "Raleway", sans-serif;
}

.pricing-table .price h2 span.dollar {
    font-size: 18px;
    font-weight: 100;
    position: absolute;
    left: -20px;
    top: 5px;
    font-weight: 500;
}

.pricing-table .price h2 span.month {
    font-size: 11px;
    font-weight: 400;
    position: absolute;
    left: 5px;
    bottom: -12px;
}

.pricing-table .price p {
    line-height: normal;
    font-weight: 200;
    margin: 0;
    padding: 0;
}

.pricing-table ul.package {
    list-style: none;
    padding: 20px 0;
}

.pricing-table ul.package li {
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    font-weight: 500;
    line-height: 40px;
}

.pricing-table ul.package li i {
    width: 23px;
}

.pricing-table .btn-yellow,
.pricing-table .btn-white {
    width: 96%;
}

.pricing-table:hover h4,
.pricing-table:hover h2,
.pricing-table:hover p,
.pricing-table:hover li {
    color: #fff;
}

.pricing-table:hover #pricing-btn .btn-yellow {
    background: #fff;
    color: #212226;
    border: 1px solid #fff;
}

.pricing-table #pricing-btn .btn-yellow:hover {
    background: #212226;
    color: #fff;
    border: 1px solid #212226;
}

.pricing-table.black {
    background: #212226;
    color: #fff;
}

.pricing-table.black .type h4 {
    color: #fff;
}

.pricing-table.black:hover {
    background: #f4c613;
}

#pricing-btn a {
    font-size: 12px;
}

#pricing-btn .btn-yellow {
    color: #fff;
    border: 1px solid #f4c613;
    background: #f4c613;
    border-radius: 28px;
    padding: 12px 46px 12px 46px;
    text-transform: uppercase;
}

#pricing-btn .btn-yellow:hover,
#pricing-btn .btn-yellow:focus {
    color: #fff;
    background: #212226;
    border: 1px solid #212226;
}

#pricing-btn .btn-white {
    color: #212226;
    border: 1px solid #fff;
    background: #fff;
    border-radius: 28px;
    padding: 12px 46px 12px 46px;
    text-transform: uppercase;
}

#pricing-btn .btn-white:hover,
#pricing-btn .btn-white:focus {
    background: #212226;
    color: #fff;
    border: 1px solid #212226;
}

/* ==============================
             Stats
=================================*/
#stats {
    background: url(../img/stats/stats-bg.jpg) no-repeat fixed center;
    background-size: cover;
}

#stats .content-box-md {
    background: rgba(0, 0, 0, 0.8);
}

#stats .vertical-heading {
    margin-bottom: 50px;
}

#stats .vertical-heading h2 {
    color: #fff;
}

#stats .stats-item {
    background: rgba(61, 68, 68, 0.6);
    border-radius: 5px;
    min-height: 170px;
    padding: 25px 50px;
    color: #fff;
    transition: all 400ms linear;
}

#stats .stats-item i {
    font-size: 42px;
    color: #f4c613;
    margin: 0 0 6px 0;
    transition: all 400ms linear;
}

#stats .stats-item p {
    margin: 0;
}

#stats .stats-item:hover {
    background: #f4c613;
    color: #fff;
}

#stats .stats-item:hover i {
    transform: translateY(-15px);
    color: #212226;
}

/* ==============================
             Clients
=================================*/
#clients .horizontal-heading {
    margin-bottom: 30px;
}

#clients-list {
    padding: 45px 0 0 0;
}

.client {
    padding: 0 10px;
    max-width: 150px;
    margin: 0 auto;
    line-height: 100px;
}

.client img {
    display: inline-block !important;
}

/* ==============================
              Blog
================================= */
#blog-btn .btn-yellow {
    color: #fff;
    border: 1px solid #f4c613;
    background: #f4c613;
    padding: 12px 46px 12px 46px;
    text-transform: uppercase;
    border-radius: 28px;
}

#blog {
    background: #f4f4f4;
}

#blog-left p {
    margin: 25px 0;
}

#blog-btn a {
    margin: 0;
}

.blog-post {
    background: #fff;
    padding: 20px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.blog-post h4 {
    line-height: 40px;
    margin: 0;
}

.blog-post>p {
    line-height: 24px;
    margin: 0;
    font-weight: 300;
}

.blog-post a {
    display: inline-block;
    margin-top: 25px;
    text-transform: uppercase;
    font-family: "Raleway", sans-serif;
    color: #f4c613;
    font-size: 12px;
    font-weight: 500;
    text-decoration: none;
    transition: all 400ms linear;
}

.blog-post a:hover {
    color: #212226;
    text-decoration: none;
}

.blog-post .post-meta {
    border-top: 1px solid #e0e0e0;
    margin-top: 30px;
    padding-top: 10px;
}

.blog-post .post-meta p {
    font-size: 11px;
    font-family: "Raleway", sans-serif;
    line-height: 24px;
    font-weight: 500;
    margin: 0;
}

/*================================= 
            Contact        
================================== */

/* Contact Left */
#contact-left p {
    margin: 25px 0 20px 0;
}

#offices ul.office-details {
    list-style: none;
    padding: 0;
}

#offices ul.office-details li {
    font-family: "Open Sans", sans-serif;
    margin-top: 12px;
    display: flex;
}

#offices ul.office-details li i {
    font-size: 20px;
    width: 40px;
}

#contact-left ul.social-list li a {
    color: #212226;
    border: 1px solid #212226;
    text-align: center;
}

#contact-left ul.social-list li a:hover {
    color: #fff;
    /* background: #f4c613; */
    border: transparent;
}

/* Contact Right */
#contact-right {
    background: #fff;
    padding: 25px 30px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    border-radius: 4px;
}

#contact-right h4 {
    font-size: 24px;
}

#contact-right p {
    margin-bottom: 25px;
}

#contact-right form input.form-control {
    font-family: "Open Sans", sans-serif;
    padding: 10px 15px;
    font-size: 12px;
    line-height: 24px;
}

#contact-right form textarea.form-control {
    font-family: "Open Sans", sans-serif;
    min-height: 164px;
    font-size: 12px;
}

#contact-right .btn-yellow {
    color: #fff;
    border: 1px solid #f4c613;
    background: #f4c613;
    padding: 12px 46px 12px 46px;
    text-transform: uppercase;
    border-radius: 28px;
    transition: all 300ms linear;
}

#contact-right .btn-yellow:hover,
#contact-right .btn-yellow:focus {
    background: #212226;
    border: 1px solid #212226;
    color: #fff;
}